﻿/*
    These styles control the appearance of the checkboxes.

    Sample code not used can be found at the end of this document.
*/

/* CollapsiblePanelExtender Checkbox -------------------------------------------------- */

.td_checkbox_cpe,
.td_checkbox_cpe_help_show,
.td_checkbox_cpe_non_white {
    background-color: transparent;
}

span.td_checkbox_cpe_non_white,
.td_checkbox_cpe_non_white {
	color: #929497;
}

/* These checkboxes are input controls within a span */
span.td_checkbox_cpe_help_show,
.td_checkbox_cpe_help_show input {
    float: right;
    font-size: small;
} 

/* -------------------------------------------------- */
/*
    Data entry. There is no real difference between a mandatory checkbox and an optional one. It is either true of false.
    Besides that, the background-colour covers the text as well as the box and is unlikely to give the desired effect.
    */
.td_checkbox_dataentry_disabled,
.td_checkbox_dataentry_mandatory,
.td_checkbox_dataentry_optional {
    background-color: transparent;
	color: #929497;
}

/* GridView Filtering CheckboxList -------------------------------------------------- */
/* This will render as a table and within the td of the table there will be input tag which are the checkboxes and label tag which are the words associated with the checkboxes */

table.td_checkboxlist_gridview_filter {
    border-spacing: 0px;
    border-collapse: separate;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table.td_checkboxlist_gridview_filter tr { 
}
table.td_checkboxlist_gridview_filter td { 
	background-color: white;
	border: 0px none transparent;
	color: #595959;
	font-size: 10px;
	padding: 0px 5px 0px 0px;
	text-align: left;
}
table.td_checkboxlist_gridview_filter input { 
}
table.td_checkboxlist_gridview_filter label { 
	padding: 0px 5px 0px 0px;
}

/* CheckBoxList -------------------------------------------------- */
table.td_checkboxlist_general {
    border-spacing: 0px;
    border-collapse: separate;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table.td_checkboxlist_general td { 
	/* background-color: white; */
	border: 0px none transparent;
	color: #595959;
	/* font-size: 10px; */
	padding: 0px 1px 0px 0px;
	text-align: left;
}
table.td_checkboxlist_general label,
table.td_checkboxlist_general td label { 
	color: #595959;
	padding: 0px 10px 0px 0px; /* top right bottom left */
}

/* end --------------------------------------------------  */
